Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# drv_private_ifr.cpp File Reference

`#include "idl.h"`
`#include "idl_extern.h"`
`#include "drv_private_ifr.h"`

Include dependency graph for drv_private_ifr.cpp:

## Defines
#define | NFILES 1024
## Variables
const char * | DRV_files [NFILES]
long | DRV_nfiles = 0
long | DRV_file_index = -1

## Define Documentation

#define NFILES 1024

## Variable Documentation

long DRV_file_index = -1

const char* DRV_files[NFILES]

long DRV_nfiles = 0